--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Insert the full color code for a given foreground/background combination.
full_name: Irc::color
is_singleton: true
name: color
params: (fg=nil,bg=nil)
visibility: public
